body {
    font-family: monospace;
    color: #ebdbb2;
    background-color: #282828;
    max-width: 90ch;
    margin: 1rem auto;
    font-size: 16px;
    padding: 0 20px;
}

p {
    font-size: 16px;
    margin-bottom: 2px;
    margin-top: 6px;
}

h1 {
    font-size: 48px;
    margin-bottom: 1px;
    margin-top: 2px;
}

h2 {
    font-size: 24px;
    margin-bottom: 0px;
    margin-top: 1rem;
}

a {
    color: #83a598;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:visited {
    color: #458588;
}

ul {
    margin-top: 10px;
}

li {
    margin-bottom: 12px;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

.subtitle {
    font-weight: normal;
    font-size: 14px;
    font-style: italic;
    margin-top: 0px;
    margin-bottom: 0px;
}

footer {
    text-align: center;
}
